Skip to main content
GET
/
rebates
/
current
Get current rebated fees for a maker
curl --request GET \
  --url https://clob.polymarket.com/rebates/current
import requests

url = "https://clob.polymarket.com/rebates/current"

response = requests.get(url)

print(response.text)
const options = {method: 'GET'};

fetch('https://clob.polymarket.com/rebates/current', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));


[
  {
    "date": "2026-02-27",
    "condition_id": "0xbd31dc8a20211944f6b70f31557f1001557b59905b7738480ca09bd4532f84af",
    "asset_address": "0xC011a7E12a19f7B1f670d46F03B03f3342E82DFB",
    "maker_address": "0xFeA4cB3dD4ca7CefD3368653B7D6FF9BcDFca604",
    "rebated_fees_usdc": "0.237519"
  }
]

Query Parameters

date
string<date>
required

Date in YYYY-MM-DD format

maker_address
string
required

Ethereum address of the maker

Response

Successfully retrieved rebated fees

date
string
required

Date of the rebate (YYYY-MM-DD)

Example:

"2026-02-27"

condition_id
string
required

Condition ID of the market

Example:

"0xbd31dc8a20211944f6b70f31557f1001557b59905b7738480ca09bd4532f84af"

asset_address
string
required

Asset address (e.g. USDC contract)

Example:

"0xC011a7E12a19f7B1f670d46F03B03f3342E82DFB"

maker_address
string
required

Maker's Ethereum address

Example:

"0xFeA4cB3dD4ca7CefD3368653B7D6FF9BcDFca604"

rebated_fees_usdc
string
required

Rebated fee amount in USDC

Example:

"0.237519"